---
openapi: get /{app_id}/data
---

<RequestExample>

```bash Request
curl --request GET \
  --url http://localhost:8080/{app_id}/data
```

</RequestExample>

<ResponseExample>

```json Response
{
  "results": [
    {
      "data_type": "web_page",
      "data_value": "https://www.forbes.com/profile/elon-musk/",
      "metadata": "null"
    }
  ]
}
```

</ResponseExample>
